.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-4.268000px;}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-9.768000px;}
._0{margin-left:-5.432000px;}
._3{margin-left:-4.268000px;}
._2{margin-left:-3.256000px;}
._4{margin-left:-1.320000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:25.652000px;}
.fs1{font-size:44.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y10{bottom:342.825979px;}
.y9{bottom:342.878976px;}
.yf{bottom:364.024885px;}
.y8{bottom:364.077882px;}
.ye{bottom:385.223791px;}
.y7{bottom:385.276788px;}
.yd{bottom:406.422697px;}
.y5{bottom:406.475694px;}
.y6{bottom:412.358230px;}
.yc{bottom:427.621603px;}
.y4{bottom:427.674600px;}
.yb{bottom:448.820509px;}
.y3{bottom:448.873506px;}
.ya{bottom:491.218321px;}
.y2{bottom:491.271318px;}
.y1{bottom:542.265447px;}
.h5{height:19.392912px;}
.h3{height:32.296000px;}
.h4{height:33.264000px;}
.h2{height:41.104000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x1{left:113.809379px;}
.x5{left:177.600420px;}
.x2{left:234.484151px;}
.x3{left:242.343806px;}
.x4{left:475.339055px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-3.543428pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-8.109701pt;}
._0{margin-left:-4.509818pt;}
._3{margin-left:-3.543428pt;}
._2{margin-left:-2.703234pt;}
._4{margin-left:-1.095906pt;}
.fs2{font-size:21.297099pt;}
.fs1{font-size:36.530187pt;}
.fs0{font-size:46.492965pt;}
.y0{bottom:0.000000pt;}
.y10{bottom:284.624933pt;}
.y9{bottom:284.668933pt;}
.yf{bottom:302.224933pt;}
.y8{bottom:302.268933pt;}
.ye{bottom:319.824933pt;}
.y7{bottom:319.868933pt;}
.yd{bottom:337.424933pt;}
.y5{bottom:337.468933pt;}
.y6{bottom:342.352800pt;}
.yc{bottom:355.024933pt;}
.y4{bottom:355.068933pt;}
.yb{bottom:372.624933pt;}
.y3{bottom:372.668933pt;}
.ya{bottom:407.824933pt;}
.y2{bottom:407.868933pt;}
.y1{bottom:450.205867pt;}
.h5{height:16.100607pt;}
.h3{height:26.813157pt;}
.h4{height:27.616821pt;}
.h2{height:34.125836pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:94.488133pt;}
.x5{left:147.449467pt;}
.x2{left:194.676133pt;}
.x3{left:201.201467pt;}
.x4{left:394.641467pt;}
}
